Package home | Report new bug | New search | Development Roadmap Status: Open | Feedback | All | Closed Since Version 1.3.5

Doc Bug #10609 wrong require_once in doc
Submitted: 2007-04-04 14:57 UTC
From: hugoki Assigned: wenz
Status: Closed Package: Console_Getargs (version 1.3.4)
PHP Version: Irrelevant OS:
Roadmaps: (Not assigned)    
Subscription  
Comments
ERROR:
  • Language file could not be loaded